Passer au contenu principal
POST
/
compte
/
multi-comptes
/
confirmer-lien
POST ConfirmerLienMultiCompteView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/compte/multi-comptes/confirmer-lien \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'email_cible=<string>' \
  --form 'code_verification=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /multi-comptes/confirmer-lien

email_cible
string
requis

Adresse email valide

Pattern: ^[a-zA-Z0-9._%+\-]+@[a-zA-Z0-9.\-]+\.[a-zA-Z]{2,}$
code_verification
string
requis
Maximum string length: 8

Réponse

Reponse de succes

The response is of type object.